package _VisualDVM.Visual.Interface;
import Common.Visual.FormWithSplitters;
import Common.Visual.VisualizerForm;
public interface VariantsWindow extends VisualizerForm, FormWithSplitters {
    void ShowProjectDistribution();
    void ShowNoProjectDistribution();
    void ShowVariantsFilterButtons();
    void ShowVariantsFilter();
    void ShowNoVariantsFilter();
    void ShowTotalVariantsCount();
    void ShowFilteredVariantsCount();
    void ShowNoFilteredVariantsCount();
    void ShowNoTotalVariantsCount();
    void ShowVariants();
    void RefreshVariants();
    void ShowNoVariants();
}
